.headTitle{
    width: 100%;
    height: auto;
    color: #23a2fc;
    font-size: 14px;
    letter-spacing: 10px;
    font-family: 'Metropolis-ExtraLight';
    text-align: center;
    text-transform: uppercase;
    z-index: 3;
}
.headTitle span{ color:#fff;}
@media screen and (max-width: 767px){
.headTitle {
	font-size: 12px;
    letter-spacing: 2px;
    text-align: left;
    padding-top: 12px;
}